<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <title>Workshop Planner</title>
    <meta name="description" content="Your app description" />
    <link rel="icon" href="/favicon.svg" type="image/svg+xml" />
    <link
      rel="alternate icon"
      href="/favicon.ico"
      type="image/png"
      sizes="16x16"
    />
    <link rel="apple-touch-icon" href="/apple-touch-icon.png" sizes="180x180" />
    <link rel="mask-icon" href="/favicon.svg" color="#FFFFFF" />
    <link rel="stylesheet" href="./src/style/splashScreen.scss" />
    <meta name="theme-color" content="#01b3dc" />
  </head>
  <body>
    <div class="SplashScreen">
      <span class="SplashScreen__Title">Workshop Planner</span>

      <!--suppress HtmlUnknownTarget -->
      <div class="Logo"></div>

      <noscript
        ><strong class="SplashScreen__NoScript"
          >We're sorry but Workshop Planner doesn't work properly without
          JavaScript enabled. Please enable it to continue.</strong
        ></noscript
      >
    </div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
